.main_content {
	padding: 0 20px;
	position: relative;
}

.share-intro {
	max-width: 600px;
	width: 100%;
	margin: 20px auto;
	border-top: 1px solid #ededed;
	padding: 20px 0 0 0;
}

.share-intro-red {
	font-size: 17px;
	color: #BE3E3E;
	font-weight: 600;
	margin: 0;
	word-break: break-all;
}

.share-intro-red img {
	float: left;
	margin: 0 10px 0 0;
	width: 60px;
}

.social a div.copy_link_bottom {
	display: inline-block;
	background-color: #2078bf;
	color: #fff;
	padding: 0 25px;
	vertical-align: center;
	margin: 0 5px 0 0;
	line-height: 31px;
	height: 30px;
	font-family: 'D-DIN';
	font-size: 18px;
}

.social {
	margin: 10px 0;
}

.social span {
	margin: 0 auto;
}

.social .icons {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.social .display_text {
	font-size: 18px;
	text-align: center;
	width: 100%;
}

.social a.share_link {
	display: block;
	margin: 0 auto;
	width: 80%;
	text-align: center;
}

.social .share_link .float_nav {
	font-size: 27px;
	text-align: center;
	font-family: 'D-DIN Condensed Bold', Arial;
	line-height: 27px;
	color: #000;
	padding-top: 0;
	vertical-align: baseline;
	width: auto;
	line-height: 27px;
}

.social .share_link .share {
	font-size: 60px;
	text-align: center;
	font-family: 'D-DIN Condensed Bold', Arial;
	line-height: 27px;
	color: #000;
	padding-top: 0;
	vertical-align: baseline;
	width: auto;
	line-height: 60px;
}

.social .share_link .words {
	font-size: 30px;
	text-align: center;
	font-family: 'D-DIN Condensed Bold', Arial;
	line-height: 27px;
	color: #000;
	padding-top: 0;
	vertical-align: baseline;
	width: auto;
}

.social .share_link .words_original {
	font-size: 18px;
	width: auto;
}

.cat_container {
	display: inline-block;
	width: 100%;
	padding: 10px 0 0;
}

.cat_container .hidden {
	display: none;
}

.cat_container .cat_name {
	display: inline-block;
	float: left;
	width: calc(100% - 150px);
	overflow: hidden;
	text-transform: uppercase;
	text-align: left;
	margin-right: 10px;
}

.cat_container .cat_name a {
	font-size: 14px;
	font-family: "D-DIN Bold Condensed", helvetica, Arial;
	font-weight: bold;
	letter-spacing: -0.4px;
	color: #000;
	line-height: 24px;
}

.cat_container .cat_name a:visited {
	color: #000;
}

.cat_container .icon_wrapper {
	display: inline-block;
	float: right;
}

.cat_container .icon_wrapper a {
	position: relative;
	display: inline-block;
	color: #4A4A4A;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: -0.4px;
	line-height: 24px;
}

.cat_container .icon_wrapper .donate {
	padding-right: 25px;
}

.cat_container .icon_wrapper .share {
	padding-right: 18px;
}

.cat_container .donate:after {
	font-family: genericons;
	content: '\f19a';
	font-size: 17px;
	color: #1e1e1e;
	position: absolute;
	top: 0;
	right: 5px;
}

.primary_title, .primary_cat {
	line-height: 1;
	margin-top: 25px;
}

.primary_title a {
	font-size: 13px;
	color: #848484;
}

.main_content .post_title, .main_content .post_title a {
	font-family: Vollkorn, Georgia, Palatino;
	font-size: 25px;
	line-height: 28px;
	letter-spacing: -0.4px;
	color: #000;
	margin-top: 15px;
	font-weight: normal;
}

/* compatible for page template live-video & stikcy-content */
.mid_col .post_title {
	padding-bottom: 10px;
}

.main_content .post_title h1 {
	font-weight: normal;
}

.main_content .sub_title {
	font-family: Vollkorn, Georgia, Palatino;
	margin-top: 10px;
	line-height: 23px;
	font-size: 20px;
	margin-bottom: 18px;
}

.main_content .date {
	font-size: 12px;
	line-height: 12px;
	color: #000;
	margin: 5px 0 25px;
	font-family: "D-DIN Condensed", helvetica, Arial;
}

.main_content .date .publish {
	margin-right: 7px;
}

.main_content .featured_image {
	margin: 0 -20px;
	min-height: 56.25vw;
}

.featured_img {
	position: relative;
}

.featured_img img {
	width: 100%;
}

.caption_container {
	font-size: 13px;
	color: #848484;
	line-height: 16px;
	display: inline-block;
	width: 100%;
	position: relative;
	padding: 10px 20px;
	border-bottom: 1px dotted #ddd;
}

.featured_caption {
	display: inline-block;
	font-family: "D-DIN", helvetica, Arial;
	font-size: 14px;
	line-height: 17px;
	color: #666;
	width: calc(100% - 53px);
	padding-right: 5px;
	float: left;
	height: auto;
}

.featured_caption.fold {
	overflow: hidden;
	height: 34px;
	line-height: 17px;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.caption_container .more, .caption_container .hide {
	display: inline-block;
	font-size: 12px;
	line-height: 17px;
	width: 53px;
	padding-left: 16px;
	position: absolute;
	bottom: 10px;
	right: 20px;
}

.caption_container .more:before, .caption_container .hide:before {
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	width: 15px;
	height: 17px;
	background: url('/assets/themes/ntd/images/down_arrow.png') no-repeat center center;
	background-size: 11px 5px;
}

.caption_container .hide:before {
	-moz-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1);
	filter: FlipV;
	-ms-filter: "FlipV";
}

.caption_container .hide {
	display: none;
}

.featured_image .video_fit_container {
	width: auto;
}

.featured_image .video_fit_container.fixtop {
	position: fixed;
	display: inline-block;
	width: 100%;
	height: auto;
	top: 0;
	z-index: 999;
}

.featured_image .video_fit_container.fixtop .close {
	display: inline-block;
	width: 35px;
	height: 35px;
	position: fixed;
	top: 0;
	right: 0;
	padding: 0 5px;
	z-index: 1000;
}

.featured_image .video_fit_container.fixtop .close:before {
	font-family: 'Genericons';
	content: "\f106";
	font-size: 30px;
	line-height: 35px;
	color: #fff;
}

.img.thumb_video {
	position: relative;
}

.player_wrapper.fixtop {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	height: 56.25vw;
	margin: 0;
	background-color: #000;
	width: 100%;
}

.player_wrapper.close_related_video:before {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	font-family: 'Genericons';
	content: "\f106";
	font-size: 30px;
	line-height: 35px;
	color: #fff;
}

.img.thumb_video .ymk_player_icon {
	background: url('/assets/themes/ntd/images/MET_Play_Button_big.svg') no-repeat center center;
	background-size: 63px 63px;
	display: inline-block;
	width: 63px;
	height: 63px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -32px;
	margin-left: -32px;
}

.post_content .video_fit_container {
	margin-bottom: 25px;
}

.main_content {
	position: relative;
	font-size: 0;
}

.main_content .upper_row .social {
	text-align: center;
	padding: 10px 0;
	font-size: 15px;
	color: #3177df;
	font-style: italic;
}
.main_content .upper_row .top_border {
	border-top: 1px dotted #acacac;
}

.main_content .post_content {
	height: auto;
}

.main_content div[id*="RTK_"] {
	margin-bottom: 25px;
	line-height: 0;
	text-align: center;
	clear: both;
}

.main_content .author {
	font-family: "D-DIN", helvetica, Arial;
	font-size: 11px;
	line-height: 11px;
	text-transform: uppercase;
	color: #666;
	margin: 15px 0 0;
}

.author a, .author a:visited, .author a:hover {
	color: #666;
}

.author_with_image {
	display: inline-block;
	width: 100%;
	padding-bottom: 25px;
	border-bottom: 1px dotted #aaa;
	margin-bottom: 10px;
}

.author_with_image .author {
	width: 100%;
	display: inline-block;
}

.author_with_image .avatar {
	width: 80px;
	height: 80px;
	display: inline-block;
	float: left;
}

.author_with_image .avatar img {
	max-width: 100%;
	border-radius: 50%;
}

.author_with_image .info {
	display: inline-block;
	float: left;
	margin-top: 10px;
	margin-left: 15px;
	width: calc(100% - 124px);
}

.author_with_image .info .name {
	font-size: 20px;
	line-height: 24px;
	font-family: Vollkorn, Georgia;
	letter-spacing: -0.4px;
	font-weight: 400;
	text-transform: capitalize;
	color: #000;
}

.author_with_image .info .title {
	font-size: 14px;
	line-height: 15px;
	font-family: "D-DIN";
	color: #777;
}

.main_content .post_content {
	font-family: Vollkorn, Georgia, Palatino;
	font-size: 18px;
	line-height: 27px;
	letter-spacing: -0.02px;
	color: #000;
	margin-bottom: 20px;
}

.main_content .post_content ul, .main_content .post_content ol {
	padding-left: 16px;
	margin-bottom: 25px;
}

.main_content .post_content ul li, .main_content .post_content ol li {
	margin-bottom: 8px;
}

.main_content .post_content p {
	margin-bottom: 25px;
	font-size: 19px;
	letter-spacing: -0.1px;
	-webkit-font-smoothing: antialiased;
	word-break: break-word;
}

.main_content .post_content img, .main_content .post_content figure, .main_content .post_content iframe {
	max-width: 100%;
	margin: 0;
}

.main_content .post_content img {
	width: 100%;
	height: auto;
}

.toolbox_container {
	position: relative;
	display: table;
	width: 100%;
	text-align: center;
	padding: 15px 0 10px;
	top: 0;
	left: 0;
	text-align: center;
	background: #fff;
	border-bottom: 1px dotted #acacac;
	z-index: 100;
}

.toolbox_container.fixed {
	position: fixed;
	padding: 15px 20px 10px;
}

.share_comments {
	max-width: 345px;
	margin: auto;
}

.share_comments .social, .share_comments .comments {
	width: 50%;
	max-width: 168px;
	float: left;
}

.share_comments .social {
	border-right: 1px solid #ccc;
}

main .social span {
	display: inline-block;
	width: 30px;
	height: 30px;
	vertical-align: top;
	font-size: 0;
	margin-right: 8px;
	text-align: center;
	padding-top: 3px;
}

main .social a:before {
	color: #fff;
}

main .social .fb {
	background-color: #1877F2;
}

main .social .fb>a:before {
	font-family: 'Genericons';
	content: "\f12d";
	font-size: 17px;
	line-height: 25px;
	display: block;
}

main .social .twitter {
	background-color: #1DA1F2;
}

main .social .twitter>a:before {
	font-family: 'Genericons';
	content: "\f17c";
	font-size: 17px;
	line-height: 25px;
}

main .social .linkedin {
	background-color: #0A66C2;
}

main .social .linkedin>a:before {
	content: "\f140";
	font-family: 'Genericons';
	font-size: 17px;
	line-height: 25px;
	display: block;
}

main .social .email {
	background-color: #000;
}

main .social .email>a:before {
	font-family: 'Genericons';
	content: "\f144";
	font-size: 17px;
	line-height: 25px;
}

main .social .telegram {
	background-color: #28a8e9;
}

main .social .telegram>a:before {
	content:"";
	background: url("/assets/themes/ntd/images/telegram-icon.png") no-repeat center center;
	background-size: 100% auto;
	background-position: -1px -4px;
	height: 29px;
	width: 31px;
	display: block;
}

main .social .whatsapp {
	background-color: #26a65b;
}

main .social .whatsapp>a:before {
	content: "";
	background: url("/assets/themes/ntd/images/whatsapp.png") no-repeat center center;
	background-size: 23px 23px;
	background-position: 3px 0;
	height: 21px;
	width: 31px;
	display: block;
}

.share_counts {
	text-align: center;
}

.share_counts a,
.cmt_link {
	color: #000;
	font-family: "D-DIN", Arial;
	font-size: 21px;
	line-height: 21px;
	letter-spacing: -0.5px;
	vertical-align: text-bottom;
	display: block;
}

.share_counts .share,
.comment_counts {
	font-family: "D-DIN Condensed Bold", Arial;
	font-size: 27px;
	line-height: 27px;
	color: #000;
	display: inline-block;
	margin-right: 2px;
	padding-top: 0;
	vertical-align: baseline;
	width: auto;
	height: auto;
}

.share_comments .comments {
	padding-left: 13px;
	text-align: center;
	margin-top: 10px;
}

#show_comments {
	border-radius: 3px;
	background-color: #000;
	padding: 4px 0 1px;
}

#show_comments:before {
	display: inline-block;
	font-family: 'Genericons';
	content: "\f1a2";
	font-size: 25px;
	font-weight: 900;
	line-height: 25px;
	color: #fff;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 5px;
}

.comments .cmt_link,
.share_counts {
	margin-top: 12px;
}

.post_content .wp-caption-text {
	font-size: 13px;
	color: #848484;
	line-height: 16px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 12px;
}

.post_content figure {
	margin: 0;
	margin-bottom: 20px;
	max-width: 100%;
	height: auto;
}

.post_content .alignleft {
	float: left;
	margin-right: 16px !important;
}

.post_content .alignright {
	float: right;
	margin-left: 16px !important;
}

.post_content .aligncenter {
	display: block;
	margin: auto auto !important;
}

img.alignleft, img.alignright, img.aligncenter {
	width: auto !important;
}

.post_content figcaption {
	font-size: 12px;
	line-height: 18px;
	color: #777;
	font-family: Arial;
	border-bottom: 1px solid #ccc;
	width: 100%;
	padding-bottom: 6px;
	max-width: 100%;
}

.post_content h1 {
	display: block;
	font-size: 2em;
	line-height: 1.2em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content h2 {
	display: block;
	font-size: 1.5em;
	line-height: 1.2em;
	margin-bottom: 0.83em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content h3 {
	display: block;
	font-size: 1.17em;
	line-height: 1.2em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content h4 {
	display: block;
	font-size: 1em;
	margin-bottom: 1.33em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content h5 {
	display: block;
	font-size: .83em;
	margin-bottom: 1.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content h6 {
	display: block;
	font-size: .67em;
	line-height: 1.4em;
	margin-bottom: 2.33em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content .author_twitter {
	font-style: italic;
}

.post_content .author_twitter_link {
	color: #ff0000;
	margin-bottom: 20px;
	display: inline-block;
	font-style: italic;
}

.one_more_post {
	padding-top: 30px;
}

.one_more_post .upper_row .next_article {
	display: block;
	font-size: 28px;
	line-height: 30px;
	font-style: italic;
	font-family: "D-DIN", Arial;
	color: #777;
	margin-top: 30px;
	margin-bottom: 18px;
	text-align: center;
	font-weight: 900;
	letter-spacing: -0.2px;
}

.main_content .morearticles {
	margin-bottom: 2%;
	margin-top: 8%;
}

.main_content .morearticles strong {
	font-family: Vollkorn, Georgia, Palatino;
	font-weight: 200;
	font-size: 17px;
	padding-top: 4px;
	border-top: 2px solid #111;
}

.main_content .morearticles>div {
	margin: 5px 0 0 20px;
	padding-left: 10px;
	color: #2e6d9d;
}

.main_content .morearticles>div>div {
	list-style: disc;
	display: list-item;
}

.main_content .morearticles .article {
	list-style: disc;
	display: list-item;
	line-height: normal;
	padding-bottom: 8px;
	margin-bottom: 8px;
	overflow-y: initial;
}

.main_content .morearticles a {
	color: #41a0ce;
	font-size: 18px;
	font-family: Vollkorn, Georgia, Palatino;
	line-height: 19px;
}

.main_content .coverage {
	margin-top: 8%;
}

.main_content .coverage strong {
	font-family: Vollkorn, Georgia, Palatino;
	font-weight: 200;
	font-size: 17px;
	padding-top: 4px;
	border-top: 2px solid #111;
}

.main_content .coverage>div {
	margin: 10px 0 0 0;
}

.main_content .article {
	border-bottom: 1px solid #d5d5d5;
	padding-bottom: 2%;
	margin-bottom: 4%;
	overflow-y: hidden;
}

.main_content .coverage img {
	max-width: 28%;
	display: inline-block;
	position: relative;
}

.main_content .coverage span {
	max-width: 69%;
	position: relative;
	float: right;
	font-size: 17px;
	line-height: 22px;
	display: inline-block;
	font-family: Vollkorn, Georgia, Palatino;
	font-weight: 400;
	top: -4px;
	color: #41a0ce;
}

.main_content .coverage a {
	font-size: 15px;
	line-height: 20px;
	font-family: Arial;
	color: #000;
}

.main_content .next_articles {
	margin: 10px 0 15px;
}

.main_content .next_articles ul {
	padding: 0 15px;
	list-style: none;
}

.main_content .next_articles ul li {
	padding-bottom: 25px;
}

.main_content .next_articles .next {
	background-color: #ca0000;
	color: #f2f2f2;
	text-align: center;
	position: relative;
	font-size: 15px;
	font-weight: bold;
	padding: 2px;
	border-bottom: 4px solid #d7d9d8;
	margin-bottom: 35px;
}

.main_content .next_articles .arrow_down {
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #d7d9d8;
	position: absolute;
	top: 31px;
	left: 47.6%;
}

.main_content .next_articles .next:after {
	content: "a";
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #ca0000;
	color: transparent;
	position: absolute;
	top: 25px;
	left: 46%;
}

.main_content .next_articles .excerpt {
	font-family: Vollkorn, Georgia, Palatino;
	font-size: 18px;
	line-height: 25px;
	overflow: hidden;
	height: 75px;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	color: #000;
	margin-top: 8px;
	margin-bottom: 15px;
}

.main_content .next_articles .read_more {
	background-color: #03147c;
	margin: 0 -15px;
	text-align: center;
	padding: 7px;
}

.main_content .next_articles .read_more a {
	color: #fff;
	font-weight: bold;
}

.ntd_video_icon {
	width: 61px;
	height: 61px;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
}

iframe {
	margin-top: 20px;
}

.video_fit_container {
	width: 100%;
	position: relative;
	padding: 0;
	padding-top: 56.2%;
	display: block;
}

.one_more_post .video_fit_container {
	padding-top: 0;
}

.video_fit_container>iframe, .video_fit_container>div.wp-video, .video_fit_container>div.player-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin-top: 0;
}

.video_fit_container .vjs-theme-epoch .vjs-remaining-time {
	display: none;
}

.video_fit_container .vjs-theme-epoch .vjs-time-divider, .video_fit_container .vjs-theme-epoch .vjs-duration, .video_fit_container .vjs-theme-epoch .vjs-current-time {
	display: block;
	min-width: auto;
	padding: 0;
	padding-right: 6px;
}

.video_fit_container .vjs-menu li {
	list-style: none;
	line-height: 1.4em !important;
	font-size: 1.2em !important;
	margin: 0 !important;
}

.video_fit_container .vjs-theme-epoch .vjs-menu-button-popup .vjs-menu .vjs-menu-content {
	margin: 0;
	padding: 0;
}

.video_fit_container center, .video_fit_container .jwplayer.jw-flag-aspect-mode {
	height: 100% !important;
	zoom: 1;
	padding-top: 0;
}

.video_fit_container .ymk_player_icon {
	background: url(/assets/themes/ntd/images/MET_Play_Button_big.svg) no-repeat center center;
	background-size: 63px 63px;
	display: inline-block;
	width: 63px;
	height: 63px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -32px;
	margin-left: -32px;
}

.live_video .video_fit_container {
	margin: 0 -20px;
	width: auto;
}

.live_video .post_title {
	margin-bottom: 10px;
}

.live_video .ntd_video_icon img {
	width: 100% !important;
	float: none !important;
	margin-right: 0 !important;
}

.live_video .primary_title {
	margin-top: 15px;
}

.live_video .post_content {
	margin-top: 20px;
}

.live_video .post_content .social .text {
	width: 22%;
	margin-left: 0;
}

/* shortcode pull-quote */
blockquote {
	border-left: 4px solid #dfdfdf;
	padding: 0;
	margin-bottom: 20px;
	margin-left: 20px;
}

blockquote p {
	padding: 0;
	color: #696969 !important;
	line-height: 30px !important;
	font-size: 16px !important;
	font-family: Vollkorn, Georgia, Palatino;
	font-weight: 900;
	margin-left: 18px;
	margin-bottom: 25px;
	padding-right: 20px;
}

.post_content .pull-quote {
	display: inline-block;
	width: 100%;
	margin: 0 0 25px;
	padding: 33px 0 30px 0;
	font-family: Vollkorn, Georgia, Palatino;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	text-align: center;
	background-color: #eee;
	background: -webkit-linear-gradient(right, #fff, #eee 50%, #fff);
	background: -o-linear-gradient(left, #fff, #eee 50%, #fff);
	background: -moz-linear-gradient(left, #fff, #eee 50%, #fff);
	background: linear-gradient(to left, #fff, #eee 50%, #fff);
}

.pull-quote .quote-content:after, .pull-quote .quote-content:before {
	font-family: 'Genericons';
	content: "\f199";
	line-height: 0;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #777;
	margin: 0 10px 0 0;
	position: relative;
	top: -4px;
}

.pull-quote .quote-content:after {
	content: "\f198";
	top: 0;
	margin-left: 5px;
}

.pull-quote .quote-info {
	color: #777;
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	padding-top: 20px;
}

.pull-quote .quote-info .author {
	color: #777;
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	text-align: center;
	font-weight: bold;
}

.post_content .aol-vid-wrap {
	margin-bottom: 25px;
}

header .gradient {
	height: 50px;
	padding: 16px 0 7px;
}

.more_content {
	display: inline-block;
	width: 100%;
}

.more_content .reco_block_title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
	line-height: 25px;
	padding: 30px 0 15px;
	letter-spacing: -1.5px;
}

.more_content .recommended {
	font-family: "D-DIN Condensed", helvetica, Arial;
	font-size: 24px;
	line-height: 24px;
	text-align: center;
	border-bottom: 1px dotted #acacac;
	padding: 20px 20px 10px;
	margin: 0 20px;
	text-transform: uppercase;
	font-weight: bold;
}

.more_content .one_post {
	width: 100%;
	padding: 20px 0;
	font-size: 0;
	border-top: 1px dotted #ccc;
}

.more_content .one_post .ntd_video_icon {
	top: auto;
	left: 15px;
	bottom: 15px;
}

.more_content .one_post .pricat_date {
	padding: 0 0 10px;
	font-size: 13px;
	line-height: 16px;
	color: #848484;
	display: inline-block;
	width: 100%;
}

.one_post .pricat_date .cat_icon {
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-size: 40px 40px !important;
	float: left;
}

.one_post .pricat_date .cat_icon a {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.one_post .pricat_date .cat_date {
	display: inline-block;
	width: calc(100% - 40px);
	padding: 6px 0 0 10px;
	height: 40px;
	vertical-align: top;
}

.one_post .pricat_date .cat_name {
	font-family: "D-DIN", helvetica, Arial;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
}

.one_post .pricat_date .cat_name a, .one_post .pricat_date .cat_name a:visited, .one_post .pricat_date .cat_name a:hover {
	color: #000;
}

.one_post .pricat_date .date {
	font-family: "D-DIN Condensed", helvetica, Arial;
	padding-top: 6px;
	font-size: 12px;
	line-height: 12px;
	color: #000;
	margin: 0;
}

.more_content .one_post .title {
	font-family: Vollkorn, Georgia, Palatino;
	font-size: 20px;
	letter-spacing: -0.5px;
	padding: 0;
	margin: 0;
	line-height: 25px;
}

.more_content .one_post .title h2 {
	font-weight: 700;
	line-height: 25px;
}

.more_content .one_post .excerpt {
	margin: 0 20px;
}

.more_content .one_post .title a {
	color: #000;
	font-family: Vollkorn, Georgia, Palatino;
	line-height: 20px;
}

.more_content .one_post .excerpt a {
	font-family: Vollkorn, Georgia, Palatino;
	overflow: hidden;
	color: #000;
	font-size: 16px;
	line-height: 19px;
	max-height: 57px;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.more_content .one_post .img {
	font-size: 0;
}

.more_content .one_post .img a {
	display: block;
	width: 100%;
	position: relative;
}

.more_content .one_post img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.more_content .one_post .author {
	display: block;
	width: 100%;
	padding: 3px 0 4px;
	margin: 0;
	font-size: 11px;
	line-height: 18px;
	color: #666;
	text-transform: uppercase;
}

.more_content .social {
	display: block;
	margin: auto 20px;
	text-align: center;
	padding: 10px 20px 15px;
	border-bottom: 1px dotted #acacac;
}

.social {
	line-height: 25px;
}

.social>span, .social>span a {
	display: inline-block;
	width: 25px;
	height: 25px;
	vertical-align: top;
	font-style: normal;
}

.social>span {
	margin: 0 12px;
}

.social .fb>a:before {
	font-family: 'Genericons';
	content: "\f12d";
	font-size: 16px;
	line-height: 25px;
	display: block;
}

.social .copyurl>a:before {
	font-family: 'Genericons';
	content: "\f13f";
	font-size: 25px;
	line-height: 25px;
	display: block;
}

.social .flipboard {
	margin-left: 8px;
}

.social .flipboard>a:before {
	content: '';
	background-image: url(/assets/themes/ntd/images/EET_flipboard.jpg);
	background-size: cover;
	width: 17px;
	height: 17px;
	margin-top: 3px;
	display: inline-block;
}

.social .twitter>a:before {
	font-family: 'Genericons';
	content: "\f17c";
	font-size: 16px;
	line-height: 25px;
}

.social .reddit>a:before {
	font-family: 'Genericons';
	content: "\f15f";
	font-size: 16px;
	line-height: 25px;
}
#remark-side-panel {
	border-right: 1px solid #b3b3b3;
	-webkit-box-shadow: 10px 10px 22px -5px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: 10px 10px 22px -5px rgba(0, 0, 0, 0.65);
	box-shadow: 10px 10px 22px -5px rgba(0, 0, 0, 0.65);
	width: 100%;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 35;
	height: 100%;
	background: #fff;
	display: none;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

#remark-side-panel .remark-wrapper {
	padding: 0 20px 30px;
}

#remark-side-panel .fullscreen, #remark-side-panel .smallscreen {
	float: right;
	padding: 10px 20px 0 0
}

#remark-side-panel .fullscreen img, #remark-side-panel .smallscreen img {
	width: 20px;
}

#remark-side-panel .close {
	float: right;
	font-size: 0;
	padding: 10px 10px 0 0;
}

#remark-side-panel .close a:before {
	font-family: 'Genericons';
	content: '\f107';
	font-size: 20px;
	color: #000;
	position: relative;
	top: -8px;
	padding-right: 10px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#remark-side-panel .title {
	padding-left: 20px;
	font-size: 20px;
	font-weight: normal;
	font-family: "D-DIN", Arial;
}

#remark-side-panel .title:before {
	display: inline-block;
	font-family: 'Genericons';
	content: "\f1a2";
	font-size: 30px;
	font-weight: 100;
	line-height: 25px;
	color: #000;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 5px;
}

#remark-side-panel .head {
	display: inline-block;
	width: 100%;
	margin: 10px 0 5px;
}

.remark-overlay {
	position: fixed;
	z-index: 9;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.7);
	display: none;
}

#remark-side-panel .login_wrapper {
	display: none;
	height: 150px;
	margin: 0 20px;
	background: #eee;
	text-align: center;
}

#remark-side-panel .login_wrapper .login_text {
	display: inline-block;
	padding: 35px 0 10px;
	color: #000;
	font-family: "D-DIN", Arial;
	font-size: 14px;
}

#remark-side-panel .login_wrapper button {
	background: #fff;
	outline: none;
	border: 0;
	border-radius: 4px;
}

#remark-side-panel .login_wrapper button a {
	display: inline-block;
	font-family : "D-DIN Condensed Bold", Arial;
	font-size: 14px;
	width: 90px;
	height: 26px;
	line-height: 26px;
	color: #053a6a;
}

#remark-side-panel .login_wrapper #remark_signup_btn {
	background: #053a6a;
	margin-right: 10px;
}

#remark-side-panel .login_wrapper #remark_signup_btn a {
	color: #fff;
}

#show_discussion {
	display: block;
	margin: 0 0 50px;
}

#show_discussion a.button {
	display: inline-block;
	width: 100%;
	font-size: 18px;
	color: #fff;
	background-color: #a2a2a2;
	background: linear-gradient(#c7c7c7, #a2a2a2);
	padding: 10px 0;
	text-align: center;
	border-radius: 5px;
}

.social .email>a:before {
	font-family: 'Genericons';
	content: "\f144";
	font-size: 16px;
	line-height: 25px;
}
/* donation */
.btn-orange, .btn-orange:visited {
	border: none;
	border-radius: 3px;
	margin: 20px auto 10px;
	padding: 5px 10px;
	width: 100%;
	background-color: #fe9600;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 32px;
	cursor: pointer;
	text-align: center;
	display: block;
}
.btn-orange:hover{
	background-color: #fdb03f;
}
.h3, h3 {
	font-size: 1.75rem;
	font-family: 'Vollkorn',Georgia,Palatino;
	font-weight: 500;
}
.ntd-donation-into h3 {
	margin-bottom: 20px;
}
.ntd-donation-into {
	font-family: 'Vollkorn',Georgia,Palatino;
	font-size: 18px;
}
@media screen and (max-width: 355px) {
	.cat_container .cat_name {
		width: 100%;
	}
	.cat_container .icon_wrapper {
		float: none;
	}
}

@media screen and (max-width: 320px) {
	main .social span {
		margin-right: 2px;
		height: 28px;
		width: 28px;
	}
	.social a div.copy_link_bottom {
		font-size: 14px;
		padding: 0 21px;
		height: 28px;
	}
}

@media screen and (max-width: 280px) {
	main .social span {
		margin-right: 0;
	}
}

@media screen and (min-width: 410px) {
	.hot_post .text .post_title {
		height: 64px;
		padding-top: 7px;
	}
}

.social .icons img, .social iframe {
	width: 25px;
	margin-top: 0px;
}

#social_shorturl_text {
	width: 40%;
	margin-bottom: 5px;
}

#social_shorturl_link {
	width: 100%;
	margin-bottom: 5px;
	display: none;
}

#shorturl {
	width: 100%;
	text-align: center;
	font-size: 14px;
	margin-top: 10px;
}

.tooltip {
	position: relative;
	display: inline-block;
}

.tooltip .tooltiptext {
	visibility: hidden;
	width: 300px;
	top: 140%;
	box-shadow: 3px 3px 9px 3px gray;
	left: 20%;
	margin-left: -60px;
	background-color: white;
	color: black;
	box-shadow: #0A246A;
	text-align: center;
	padding: 5px;
	border-radius: 6px;
	position: absolute;
	z-index: 1;
}

.tooltip .donation {
	visibility: hidden;
	width: 200px;
	top: 140%;
	box-shadow: 3px 3px 9px 3px gray;
	left: 20%;
	margin-left: -60px;
	background-color: white;
	color: black;
	box-shadow: #0A246A;
	text-align: center;
	padding: 2px;
	border-radius: 6px;
	position: absolute;
	z-index: 1;
}

.tooltip:hover .tooltiptext,.tooltip:hover .donation {
	visibility: visible;
}

.blocker{position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;overflow:auto;z-index:1;padding:20px;box-sizing:border-box;background-color:#000;background-color:rgba(0,0,0,0.2);text-align:center}.blocker:before{content:"";display:inline-block;height:100%;vertical-align:middle;margin-right:-0.05em}.blocker.behind{background-color:transparent}.modal{display:none;vertical-align:middle;position:relative;max-width:500px;box-sizing:border-box;width:90%;background:#fff;padding:15px 30px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-ms-border-radius:8px;border-radius:8px;-webkit-box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-o-box-shadow:0 0 10px #000;-ms-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000;text-align:left}.modal a.close-modal{position:absolute;top:-12.5px;right:-12.5px;display:block;width:30px;height:30px;text-indent:-9999px;background-size:contain;background-repeat:no-repeat;background-position:center center;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==')}.modal-spinner{display:none;position:fixed;top:50%;left:50%;transform:translateY(-50%) translateX(-50%);padding:12px 16px;border-radius:5px;background-color:#111;height:20px}.modal-spinner>div{border-radius:100px;background-color:#fff;height:20px;width:2px;margin:0 1px;display:inline-block;-webkit-animation:sk-stretchdelay 1.2s infinite ease-in-out;animation:sk-stretchdelay 1.2s infinite ease-in-out}.modal-spinner .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}.modal-spinner .rect3{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}.modal-spinner .rect4{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}@-webkit-keyframes sk-stretchdelay{0%,40%,100%{-webkit-transform:scaleY(0.5)}20%{-webkit-transform:scaleY(1.0)}}@keyframes sk-stretchdelay{0%,40%,100%{transform:scaleY(0.5);-webkit-transform:scaleY(0.5)}20%{transform:scaleY(1.0);-webkit-transform:scaleY(1.0)}}